/***** Body and main container *****/

body {
	margin:0 auto;
	padding:0;
	font-size: 0.80em;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	background:#f4f4f4 url(/assets/img/bg.gif) top center repeat-y;
	color:#303030;
}

h1, h2, h3, h4 {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
}

#extras h1 > a, #extras h2 > a {
	text-decoration: underline;
	color: #303030;
	font-weight: bold;
}

#wrap {
	background:#ffffff;
	color:#303030;
	margin:0 auto;
	width:980px;
}

/***** Various tags *****/
a {
	text-decoration:underline;
	color:#286ea0;
	background-color:inherit;
}

a:hover {
	text-decoration:underline;
	color:#286ea0;
	background-color:inherit;
}

a img {
	border:0;
}

/***** Header *****/
#header {
	margin:10px 0 0;
	padding:0;
	height:170px;
	background: url(/assets/img/front.jpg) top center no-repeat;
}

#header #h1 {
	width:450px;
	margin:0 0 10px;
	float:left;
	position:relative;
	top :10px;
	left:10px;
}

#header #h1 #title {
	color:#505050;
	background-color:inherit;
	font-size:2.2em;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
}

#header #h1 #subtitle {
	color:#505050;
	background-color:inherit;
	margin:0 0 10px;
	font-size:1.2em;
	float:left;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-style:italic;
}

#header h1 a{
	color:#505050;
	background-color:inherit;
	text-decoration:none;
}

#header p {
	width:500px;
	float:right;
	text-align:center;
	color:#505050;
	margin:8px 0 0;
	font-size:1.1em;
	font-weight:bold;
	/*line-height:1.2em;*/
	background-color:inherit;
}


#header #site-search {
	float:right;
}

#header #site-search input{
	border: 1px solid #999999;
}

/***** Left sidebar *****/
#leftside {
	clear:left;
	float:left;
	width:150px;
	margin:0 0 5px;
	padding:0;
}

#leftside h2,#leftside h3 {
	color:#505050;
	background-color:inherit;
	font-size:1.3em;
	margin:0 0 5px;
	padding:0;
}

#leftside div.announce {
	clear:left;
	margin:10px 0 15px;
	padding:7px 5px;
	width:136px;
	font-size:0.9em;
	background-color:#f4f4f4;
	color:#505050;
	border-left:4px solid #cccccc;
	line-height:1.2em;
}



#leftside div.announce p {
	margin:10px 0 0;
	padding:0;
}

div.announce p a {
	/*color:#808080;*/
	background-color:inherit;
	text-decoration:none;
	font-weight:normal;
}

div.announce p a:hover {
	/*color:#808080;*/
	background-color:inherit;
	text-decoration:underline;
	font-weight:normal;
}

#extras-links-2 {
	color: #FFFFFF;
}

/***** Main menu *****/
ul.avmenu {
	width:150px;
	margin:0 0 18px;
	padding:0;
	list-style:none;
}

ul.avmenu li {
	width:150px;
	padding:0;
	line-height:1.1em;
	display:inline;
}

ul.avmenu li a {
	background-color:#f4f4f4;
	color:#505050;
	font-weight:bold;
	width:140px;
	float:left;
	margin-bottom:3px;
	padding:5px 1px 5px 5px;
	border-left:4px solid #cccccc;
	text-decoration:none;
}

ul.avmenu ul li a {
	font-weight:normal;
}

ul.avmenu li a:hover,ul.avmenu li a.current {
	background-color:#eaeaea;
	border-left:4px solid #286ea0;
	color:#505050;
}

ul.avmenu ul {
	margin:0 0 0 10px;
	padding:0 0 5px 0;
	font-size:0.9em;
	width:140px;
}

ul.avmenu ul a {
	padding:3px 1px 3px 5px;
	width:130px;
}

ul.avmenu ul ul {
	width:120px;
}

ul.avmenu ul ul a {
	width:120px;
}

/***** Right sidebar *****/

#extras {
	float:right;
	width:220px;
	margin:0 0 5px;
	padding:0;
	/*font-family: Tahoma, Arial, Verdana;*/
}

#extras p, #extras ul, #left_links ul {
	font-size:0.9em;
	margin:0 0 16px;
	padding:0;
}

#extras li, #left_links li {
	list-style:none;
	line-height:1em;
	margin:0 0 6px 0;
	padding:0;
}

#extras ul ul {
	margin:6px 0 0 10px;
	padding:0;
}

#extras ul ul li {
	margin: 0 0 4px 0;
}

#left_links ul li {
	margin: 0 0 4px 0;
}

#extras ul ul li a {
	font-weight:normal;
}

#extras h2, #extras h3, #left_links h2, #left_links h3 {
	color:#505050;
	background-color:inherit;
	font-size:1.1em;
	margin: 0 0 10px;
	padding-top:5px;
	border-top: 1px dotted #CCCCCC;
}

#extras h1 {
	color:#505050;
	background-color:inherit;
	font-size:1.1em;
	margin: 0 0 10px;
	padding-top:0px;
}

#extras a {
	/*color:#808080;*/
	background-color:inherit;
	text-decoration:none;
	font-weight:normal;
}

#extras a:hover {
	text-decoration:underline;
}

/***** Main content *****/
#content {
	margin:0px 230px 5px 155px;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	padding:0 10px;
	line-height:auto;
}

#contentwide {
	margin:0 0 5px 150px;
	border-left:1px solid #f0f0f0;
	padding:0 0 0 10px;
	line-height:1.6em;
}

#content h2,#contentwide h2 {
	font-size: 1.8em;
	margin: 0 0 10px;
}

#content h3,#contentwide h3 {
	font-size: 1.6em;
	font-weight: bold;
	margin: 0 0 8px;
	line-height: 150%;
}

#content img,#contentwide img {
	padding:1px;
	display:inline;
	/*background:#cccccc;
	color:#303030;
	border:4px solid #f0f0f0;*/
}

#content ul, #contentwide ul, #content ol, #contentwide ol {
	margin:0 0 16px 20px;
	padding:0;
}

#content li, #contentwide li {
	margin:0;
	padding:0 0 0 5px;
}

#content ul ul, #contentwide ul ul, #content ol ol, #contentwide ol ol{
	margin:0 0 0 16px;
	padding:0;
}

/***** Footer *****/
#footer {
	clear:both;
	margin:0 auto;
	padding:10px 0 20px;
	border-top:4px solid #f0f0f0;
	width:760px;
	text-align:center;
	color:#808080;
	background:#ffffff;
	font-size:0.9em;
}

#footer a {
	color:#808080;
	background-color:inherit;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

/***** Various classes *****/
.left {
	margin:3px 10px 2px 0;
	float:left;
}

.right {
	margin:2px 0 2px 10px;
	float:right;
}

.textright {
	text-align:right;
}

.center {
	text-align:center;
}

.small {
	font-size:0.8em;
}

.bold {
	font-weight:bold;
}

.hide {
	display:none;
}


dfn {
	cursor:help;
}


.feed_link{
	font-size:0.72em;
}

.feed_link, a {
	text-decoration:none;
}
